Error Installing ( ERROR :Could not configure ClamAV )

Discussion in 'Installation/Configuration' started by tchubb, Feb 27, 2007.

  1. tchubb

    tchubb New Member

    when i tery installing ispconfig i get this error
    ERROR :Could not configure ClamAV
    here is the full output

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    Please update your zlib library. Which linux distribution do you use?
  3. tchubb

    tchubb New Member


    i am running Fedora Core 3
    kk i think i might have fixxed it .............. dunno yet tho
    Last edited: Feb 27, 2007
  4. Hawker

    Hawker New Member

    I had this exact same problem. It took me a while to realize that apt-get wasn't updating the zlib library and it had to be done manually.

Share This Page